OpenGl

trying to install a 3D CAD software, called VARKON, from Sweden!

It asks for open GL and open GL asks for libGL.so.1 dependency.
The RPM package for this CAD is for Fedora, and does not install on SuSe, from cursing the net libGL.so.1 is not part of the SuSe innards etc, is there any substitue for it?

On Fri, 2009-03-06 at 10:16 +0000, kujirasan wrote:
> trying to install a 3D CAD software, called VARKON, from Sweden!
>
> It asks for open GL and open GL asks for libGL.so.1 dependency.
> The RPM package for this CAD is for Fedora, and does not install on
> SuSe, from cursing the net libGL.so.1 is not part of the SuSe innards
> etc, is there any substitue for it?
>
>

Can you show the EXACT error message? I have libGL.so.1… should
be there in most cases. It’s part of the:
Mesa-7.0.3
package in openSUSE 11.1 anyhow… but should be similar for
older openSUSE.

Hi there, thanks for the reply!
The message is one line , it is asking for libGL.s.o.1
Another package we tried is asking for Xfree86-lib, which in turn it asks for the libGL.s.o.1! I have installed Mesa 7.0.2 fromte YaST packages! but not the 7.0.3

I checked in my repos and it was not there in search - rpm provides

You could try adding
Index of /repositories/X11:/XOrg/openSUSE_11.1

and see if that provides